#include "maincontrol.h"
#include <QLocale>
#include <QTranslator>
#include <QCoreApplication>

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    maincontrol mc;
    mc.Startup();

    return a.exec();
}
